Subject: New Reply Received - Can someone assist me?
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 20 Jul 2020 05:09:54 +0000

Hi Mohammad Tawfik Ali Naji Musaed,  The customer has responded to the ticket.  Can someone assist me?  Ticket comment <div>Dear Team, is there any order that you can deliver to me without any problem ????

I picked up my order 7690360263 from the store yesterday. On opening it at home, one of the tops was jus crumpled and thrown into the packet withiut any plastic cover for it, and it has been either used or worn and tried by customers !?!?! During this covid 19 trials are strictly prohibited, as we are all aware, then how come u sent me a item that is not clean, has marks on it and all foundation / brown powder marks around the neck area ????????? 

I placed this order on 30 June, and received it only yesterday, 18 July after my repeated follow ups with centrepoint on the status of my order. I received it after 19 days and that too in a used up condition ??

How can u even pack such an item and deliver it to your customer ???

What kind of customer service is this ???? 

Is there any order centrepoint can deliver without any issue ????

I am waitin for your reply on a solution to this, as i will not accept receiving the order like this.

A HIGHLY HIGHLY FRUSTRATED CUSTOMER</div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1299610